/*          //////////////////////////////////////////////////////////////////          */
/*     /////     Media Query pour Ecrans jusqu'à 768px (ecran xs uniquement)     /////     */
body{
    font-size: 14px;
}

#principal{
    font-size: 14px;
    min-height: 350px;
}

#toolkit>div{
    text-align: center;
}

#toolkit>div>a>img {
    height: 35px;
    margin: 5px 0;
}

/*position du panneau connexion sur smartphone*/
.mon_compte{
    left: -50%;
}

header nav > ul > li:hover {
    background-image: none;
}


/*page formulaire de connexion (avec ou sans JQuery)*/

#page_form_connexion h3{
    font-size: 1.5em;
    width: 60%;
    text-align: center;
}

#page_form_connexion img:first-of-type{
    float:none;
    display: block;
    margin: auto;
}

#page_form_connexion img:nth-of-type(2){
    width: 50px;
    margin-top: 30px;
}


#logo{
    float: inherit;
    width: 115px;
    height: 77px;
    margin: 5px auto 0;
    background: url(../img/logos/logo_header_xs.png) no-repeat;
    background-size: auto;
    background-size: 115px;
}

#blockright{
    width: 98%;
    margin: 0% 1%;
}

#recherche{
    width: 100%;
    height: inherit;
    padding: 10px 0 5px;
}

#form_fondgauche, #form_fonddroite{
    display: none;
}

#form_recherche{
    width: 100%;
    background: none;
    border: 2px solid #1C146B;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 7px 2px;
}

#form_recherche input{
    width: 82%;
    margin: 0;
}

#form_recherche button{
    float: right;
    margin-right: 2px;
}


header nav >ul>li>a{
    font-size: 1em;
    overflow: hidden;
}

.megamenu{
    top: 230px;
    display: block;
}

.megamenu_droite ul{
    padding-left: 15px;
}

 .megamenu h6{
    font-size: 1.5em;
    min-height: 30px;
    line-height: 40px;
}


.megamenu_gauche h6, .megamenu_droite h6{
    width: 100%;
    color: white;
    font-weight: bold;
    background-color: #1C146B;
}

.megamenu ul>li>ul>li{
    padding-left: 30px;
}

.megamenu ul>li>ul>li>a{
    font-size: 1.1em;
}

#page{
    /*à régler en fonction de la hauteur du footer pour chaque type d'ecran*/
    padding-bottom: 1450px;
}


#myCarousel{
    padding: 8px 10px 58px;
}
.img_block_carousel img {
    max-height: 250px;
}



/*produit*/

.img_block img{
    width: 90%;
}

#fiche_gauche {
    padding: 0;
}

#article_zone small, p.ref_listing{
    width: 90%;
    margin: auto;
}

#article_zone small.ref_listing{
    margin: inherit;
}

#zone_categories .purchase_zone_1 .degressif_panel {
    width: 70%;
}

.purchase_zone_3{
    width: 130px;
}

.purchase_zone_3_fiche_recond {
    width: inherit;
}

.recond_panel > :first-child {
    font-size: 0.9em;
}

.purchase_zone_2 a.btn {
    margin-top: 10px
}

.purchase_zone_3 form.recond_panel{
    height: 250px;
    top: -112px;
    width: 250%;
}

.recond_left_zone {
    padding-top: 15%;
}


.fiche_droite .pictos_block a {
    width: 19%;
}


.comments a.img_complementaire {
    width: 40%;
    padding: 5px;
    margin: 15px;
}







#registration_button{
    width: 50%;
}

#validation_zone h4{
    font-size: 1.4em;
}





#page_infos_client form input#newsletter{
    margin-left: 10px;
}

#page_infos_client h1 {
    font-size: 1.8em;
    margin:0 15%;
    width: 70%;
}

#page_infos_client h1 img, #page_infos_client h1 span{
    display: block;
    margin: 20px auto 0;
}


#page_historique .bandeau_nav li:first-child{
    padding-left: 15px;
}
#page_historique .bandeau_nav li:last-child{
    padding-right: 15px;
}

#page_infos_client #page_historique .table-responsive th,
#page_infos_client #page_historique .table-responsive td{
    font-size: 0.7em !important;
    padding-left: 10px;
}

/*dimensions photos pour le carousel Pro*/
.carousel{
    height: inherit;
}

.img_block_carousel{
    max-width: 50%;
    float: left;
}

.img_block_carousel .coups_de_coeur {
    background-size: 100%;
    width: 60px;
    height: 60px;
}

.item_description{
    max-width: 50%;
}

.item_description h4{
    font-size: 1.1em;
    overflow: hidden;
    max-height: 130px;
}

/*pour fermer automatiquement les zones categories pro sur smartphone avant le .toggle jQuery*/
/*#zone_categories > h4 +div.row{
    display: none;
}*/

#zone_categories ul li{
    font-size: 1.3em;
    line-height: 2em;
    padding-left: 30px;
}

 #zone_categories .favoris{
    text-align: left;
    padding-left: 45px;
    font-size: 1.4em;
}

#zone_categories .purchase_zone_3{
    width: 25%;
}








/*apparition optionnelle des filtres sur telephone au survol*/
#sidebar #sidebar_contenu:hover form{
    display: block !important;
}

#sidebar_contenu{
    padding-bottom: 10px;
}

#sidebar{
    margin-bottom: 20px;
}

#registration h4{
    letter-spacing: 8px;
}


#fresque{
    background-size: 760px;
}

footer .bloc_info:nth-of-type(-n+8) h6{
    width: 100%;
    text-align: center;
    font-size: 1.7em;
}

footer ul{
    text-align: center;
    font-size: 1.4em;
}

 .bloc_info{
    text-align: center;
}

#bas_footer div:first-child span{
    margin: 0 10px;
}

#bas_footer img{
    max-width:30%;
}



/*page panier*/
#page_form_connexion {
    max-width: 350px;
}

#page_panier h1{
    font-size: 2em;
}

#page_panier tr{
    border: solid 1px;
}

#page_panier td{
    border: none;
}

#page_panier td:last-child{
    margin-bottom: 20px;
}

.trash_zone{
    display: block;
    width: 100%;
    border-top: 2px solid #1C146B !important;
}

.apercu_article{
    display: block;
    padding-top: 0 !important;
}

.apercu_article img {
    margin: 0;
}

.dispo_zone{
    display: block;
    width: 45%;
    float: left;
    padding-top: 15px !important;
}

.gestion_quantite{
    display: block;
    width: 50%;
    float: left;
}

.gestion_quantite .current_qty{
    float: none;
}

.gestion_quantite input{
    float: left;
    margin: 0;
    width: 100%;
}

.presentation_prix{
    position: relative;
    display: block;
    width: 75%;
    float: left;
    text-align: left;
}

.presentation_prix a{
    position: absolute;
    top: 15px;
    right: -20%;
    font-size: 1.5em;
}

#recap_total{
    margin-right: 0;
}

button.valid_basket{
    width: 60%;
    margin-bottom: 0;
}

button.valid_basket img{
    margin-top: 0;
}

#basket_connect{
    position: static;
    margin-top: 30px;
}

.change_add h3, .create_add h3{
    border-bottom: solid 1px gray;
}




/*page livraison*/

#zone_transport_form tr{
    border: solid 1px;
}

#zone_transport_form td{
    display: block;
    float: left;
}

#zone_transport_form .carrier_offer{
    padding: 0 5px;
    width: 50%;
}

#zone_transport_form .carrier_descr{
    width: 100%;
}

#zone_transport_form .carrier_descr input{
    width: 100%;
    height: 45px;
}

#zone_transport_form .carrier_price {
    width: 70%;
    font-size: 3em;
}

#zone_transport_form .carrier_price span{
    display: inline-block !important;
}

#zone_transport_form .carrier_radios{
    width: 100%;
    margin-bottom: 15px !important;
}

#zone_transport_form .carrier_radios input{
    height: 50px !important;
    width: 20%;
    float:right;@
}



/*page paiement*/

#ticket{
}

.sub_totals{
    display: block;
    width: 100%;
}

#pay_zone .pay_valid{
    position: static;
    display: block;
    margin: 0;
    padding: 15px;
    width: 100%;
}

#pay_zone .pay_valid a{
    position: static;
    width: 100%;
}

/*Pages info*/

#page_panier p{
    text-align: justify;
}


#pay_zone td{
    float: left; 
    display: block; 
    width:100%
}





